<!DOCTYPE html>
<!--
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/html.html to edit this template
-->
<html xmlns:th="http://www.thymeleaf.org">
    <head>
        <title>Lista</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <h1>Lista de persones</h1>
        <table>
            <tr>
                <th>ID</th>
                <th>Name</th>
                <th>Surname</th>
                <th>Email</th>
                <th>Phone</th>
                <th>Action</th>
            </tr>
            <tr th:each="person : ${persons}">
                <td th:text="${person.id}"></td>
                <td th:text="${person.nombre}"></td>
                <td th:text="${person.username}"></td>
                <td th:text="${person.email}"></td>
                <td th:text="${person.phone}"></td>  
                <td>
                    <a th:href="@{'/delete/' + ${person.id}}">Delete</a> 
                </td>
            </tr>
        </table>
        <a th:href="@{/accedido}">Volver a pagina inicial</a>
    </body>
</html>
